/* No comment provided by engineer. */
"1. Run the Google Authenticator application on your mobile device" = "1. Run the Google Authenticator application on your mobile device";

/* No comment provided by engineer. */
"2. Enter your current verification code in the box below" = "2. Enter your current verification code in the box below";

/* No comment provided by engineer. */
"3. Click Authenticate" = "3. Click Authenticate";

/* No comment provided by engineer. */
"A server error occurred while processing your request." = "A server error occurred while processing your request.";

/* No comment provided by engineer. */
"Activation Code" = "Activation Code";

/* No comment provided by engineer. */
"An error occurred while attempting to contact the server. Please check your Internet connection." = "An error occurred while attempting to contact the server. Please check your Internet connection.";

/* No comment provided by engineer. */
"Authenticate" = "Authenticate";

/* No comment provided by engineer. */
"Confirm" = "Confirm";

/* No comment provided by engineer. */
"Copyright LastPass 2012, All rights reserved" = "Copyright LastPass 2012, All rights reserved";

/* No comment provided by engineer. */
"Create Account" = "Create Account";

/* No comment provided by engineer. */
"Create your account or sign in" = "Create your account or sign in";

/* No comment provided by engineer. */
"Do you already have an account?" = "Do you already have an account?";

/* No comment provided by engineer. */
"Easy - Log into websites with a single mouse click" = "Easy - Log into websites with a single mouse click";

/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email already in use, have you forgotten your password?" = "Email already in use, have you forgotten your password?";

/* No comment provided by engineer. */
"End User License Agreement" = "End User License Agreement";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Google Authenticator Multifactor Authentication" = "Google Authenticator Multifactor Authentication";

/* No comment provided by engineer. */
"Hint" = "Hint";

/* No comment provided by engineer. */
"I agree to the following license agreements" = "I agree to the following license agreements";

/* No comment provided by engineer. */
"I forgot my password" = "I forgot my password";

/* No comment provided by engineer. */
"Install" = "Install";

/* No comment provided by engineer. */
"Installing Browser Extensions" = "Installing Browser Extensions";

/* No comment provided by engineer. */
"Invalid data, please try again." = "Invalid data, please try again.";

/* No comment provided by engineer. */
"Invalid email address, try again" = "Invalid email address, try again";

/* No comment provided by engineer. */
"LastPass" = "LastPass";

/* No comment provided by engineer. */
"LastPass is a password manager that makes web browsing easier and more secure. Never forget a password again, and log into your sites with a single mouse click. LastPass automatically synchronizes your data: access it from anywhere at any time." = "LastPass is a password manager that makes web browsing easier and more secure. Never forget a password again, and log into your sites with a single mouse click. LastPass automatically synchronizes your data: access it from anywhere at any time.";

/* No comment provided by engineer. */
"Login" = "Login";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"Password" = "Password";

/* No comment provided by engineer. */
"Password reminder cannot match password" = "Password reminder cannot match password";

/* No comment provided by engineer. */
"Please enter a Password Reminder" = "Please enter a Password Reminder";

/* No comment provided by engineer. */
"Please enter an activation code." = "Please enter an activation code.";

/* No comment provided by engineer. */
"Please sign in to your LastPass master account" = "Please sign in to your LastPass master account";

/* No comment provided by engineer. */
"Preparing to close Firefox, Chrome and Safari. Please first save all work." = "Preparing to close Firefox, Chrome and Safari. Please first save all work.";

/* No comment provided by engineer. */
"Price - It's free for standard use" = "Price - It's free for standard use";

/* No comment provided by engineer. */
"Privacy Statement" = "Privacy Statement";

/* No comment provided by engineer. */
"Secure - Everything is encrypted on YOUR computer" = "Secure - Everything is encrypted on YOUR computer";

/* No comment provided by engineer. */
"Sign in to your account" = "Sign in to your account";

/* No comment provided by engineer. */
"The LastPass master password you reentered does not match" = "The LastPass master password you reentered does not match";

/* No comment provided by engineer. */
"Trust - YOUR data remains private to YOU" = "Trust - YOUR data remains private to YOU";

/* No comment provided by engineer. */
"Why Use LastPass?" = "Why Use LastPass?";

/* No comment provided by engineer. */
"You must agree to the license agreements" = "You must agree to the license agreements";

/* No comment provided by engineer. */
"Your password can not be the same as your email." = "Your password can not be the same as your email.";

/* No comment provided by engineer. */
"Your password is easily guessable." = "Your password is easily guessable.";

/* No comment provided by engineer. */
"Your password is too short. It must be at least 8 characters long" = "Your password is too short. It must be at least 8 characters long";

/* No comment provided by engineer. */
"dnt_create" = "Creating your account is easy. All you need to get started is an email address. After you've signed up for an account, you can log in to SafeKey on all your devices.";
